<?php
require_once('../../server/table.class.php');
        if(!empty($_POST['table'])){
        $tableName = $_POST['table'];
    }else{
        die("Please select a table!");
    }


    $table = new Table($tableName);
    $id = !empty($_POST['id']) ? $_POST['id'] : 0;
?>
<div id="saveResult"></div>
<?php include(ADMIN_PATH.DS."common/generateForm.php"); ?>